/* MessageDialog strings */
"OK" = "U redu";
"Cancel" = "Odustani";
"Don't Save" = "Nemoj spremiti";

/* Menu strings */
"Preferences…" = "Postavke…";
"Services" = "Usluge";
"Hide %@" = "Sakrij %@";
"Hide Others" = "Sakrij ostalo";
"Show All" = "Prikaži sve";
"Quit %@" = "Zatvori %@";
"Help" = "Pomoć";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Otvori “%@” u novom prozoru";
"Go to “%@”" = "Idi na “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "bez naziva";
